Bug 93113 - Update net/pear-Net_Sieve to 1.1.2
Summary: Update net/pear-Net_Sieve to 1.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-10 01:10 UTC by amistry
Modified: 2006-03-21 20:26 UTC (History)
0 users

See Also:


Attachments
pear-Net_Sieve-1.1.2.patch (1.05 KB, patch)
2006-02-10 01:10 UTC, amistry
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description amistry 2006-02-10 01:10:13 UTC

Update to 1.1.2.  Grab maintainer hat.  I haven't heard back from the current maintainer, so I'm assuming this is fine.  Especially now since I'm the one that released the package with my pear account. :)
Comment 1 Edwin Groothuis freebsd_committer 2006-02-10 01:12:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Matuska 2006-02-12 22:58:39 UTC
I approve the request and agree to hand over maintainership for this port to
Anish Mistry <amistry@php.net>

Keep up the good work ;-)
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-02-12 23:46:47 UTC
State Changed
From-To: feedback->open

Maintainer approved (both patch and maintainer change).
Comment 4 Marcus Alves Grando freebsd_committer 2006-02-18 14:33:07 UTC
State Changed
From-To: open->feedback

=== Checking filesystem state list of extra files and directories in / 
(not present before this port was installed but present after it was 
deinstalled) 195970       16 -rw-r--r--    1 root             wheel 
8133 Feb 18 14:24 usr/local/share/pear/.registry/net_sieve.reg 
================================================================ build 
ended at Sat Feb 18 14:25:11 UTC 2006 

Please fix. Thanks
Comment 5 Marcus Alves Grando freebsd_committer 2006-03-21 20:26:38 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!